<?php
if(!defined('MOD'))  die("access die");
purviewCheck( $channelid, 'acc_channel');
$action = $_GET['action']?$_GET['action']:'manage';
qbase::checkAction( $action);
$s      = AC_P.$action.".php";
if(file_exists( $s))
{
	$strall = str_replace("value=\"{$ppcid}-", " selected value=\"{$ppcid}-", $menuTree);
	require_once( $s);
	include qbase::template($path . 'js');
}
else
{
    qbase::showmsg("error request");
}
?>